name: SVG image
description: Overrides the standard image formatter and widget to support SVG files.
type: module
package: Media
core_version_requirement: ^10.3 || ^11

dependencies:
  - drupal:image

# Information added by Drupal.org packaging script on 2025-08-26
version: '3.2.2'
project: 'svg_image'
datestamp: 1756226413
